prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
haluser=haldaemon
halgroup=haldaemon

Name: hal
Description: Free desktop hardware abstraction layer
Version: 0.5.10
Requires: dbus-1
Libs: -L${libdir} -lhal
Cflags: -DDBUS_API_SUBJECT_TO_CHANGE -I${includedir}/hal
